EB_SERVER_V4L(1)

NAME
eb_server_v4l - gather entropy from unused video card

DESCRIPTION
eb_server_v4l v1.0, (C) 2009-2012 by folkert@vanheusden.com

-i host   eb-host to connect to

-d device device to use

-l file   log to file 'file'

-s        log to syslog

-n        do not fork

-f x      skip x frames before processing images (in case the device
                     needs a few frames to settle)

-P file   file to write the PID to

-X file   file to read the password from